Bug 48827

Informational

GemStone/S 64 Bit

3.5.2, 3.5.1, 3.5, 3.4.5, 3.4.4, 3.4.3, 3.4.2, 3.4.1, 3.4, 3.3.8, 3.3.7, 3.3.6, earlier versions

3.5.3

GemStone does not run on Ubuntu 20.04

Due to OS changes in mmap(), existing versions of GemStone cannot run on the latest version of Ubuntu, v20.04.

Workaround

Upgrade to a version of GemStone that is supported on Ubuntu 20.04, such as v3.5.3 or later.


Last updated: 9/30/20